@import url('https://fonts.googleapis.com/css?family=Droid+Sans');
.popup {
  font-family: 'Droid Sans', sans-serif;
}
.popup .modal-content {
  border: none;
}
.popup *:focus {
  outline: 0;
}
.popup .group {
  margin-top: 10px;
  margin-bottom: 10px;
}
.popup .group a {
  color: dodgerblue;
}
.popup .group a:hover {
  color: darkblue;
}
.popup #exit {
  text-align: right;
  padding: 10px;
}
.popup p {
  color: #aaa;
}
.popup h4 {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: .7rem;
  font-weight: bold;
}
.popup .btn-modal-dismiss {
  margin: 0 auto;
  text-align: center;
  margin-top: 40px;
  margin-bottom: 40px;
  font-size: 1rem;
  border: none;
  background-color: #39ce8e;
  padding: 12px 20px;
  border-radius: 30px;
}
.popup .footer-col {
  text-align: center;
}
